Package: tcl-vtk6

Scenario: unstable_main
Date: 2020-01-19 05:00:03

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on libvtk6.3 (= 6.3.0+dfsg2-2+b5)

tcl-vtk6 (6.3.0+dfsg2-2+b5) [PTS] [ctrl]
   ↓ libvtk6.3 (= 6.3.0+dfsg2-2+b5)
MISSING